body {
      background: #f4f7fb;
      min-height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: 'Segoe UI', Arial, sans-serif;
       font-size: 2.1rem;
      color: #39a2b9;
    }
    body p{
        font-size: 1.7rem;
        color: #000000;
    }
    .logo img {  
    height: 95px;    /* Ajuste a altura conforme desejar */
    width: auto;     /* Mantém a proporção da imagem */
    max-width: 120px; /* Limite opcional de largura máxima */
    display: block;}

    .container {
      background: #fff;
      padding: 42px 40px;
      border-radius: 50px;
      box-shadow: 0 2px 16px rgba(0,0,0,0.08);
      text-align: center;
      
    }
    .btn-google-form {
      background: #EA4335;
      color: #fff;
      border: none;
      border-radius: 8px;
      padding: 16px 32px;
      font-size: 1.5rem;
      font-weight: bold;
      cursor: pointer;
      transition: background 0.2s;
      margin-top: 24px;
    }
    .btn-google-form:hover {
      background: #c23321;
    }
    .btn-google-form.voltar {
      background: #39a2b9;
    }
    .btn-google-form.voltar:hover {
      background: #24788f;
    }

    /* Apenas a primeira letra maiúscula, o resto minúsculo */
h2, h3, p {
  text-transform: lowercase;
}
h2::first-letter,
h3::first-letter,
p::first-letter {
  text-transform: uppercase;
}